Bug 63921 - "kb" for file sizes should probably be "kB"
"kb" for file sizes should probably be "kB"
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.3
All Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-21 20:32 EDT by Christian Rose
Modified: 2015-01-07 18:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-21 20:32:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-04-21 20:32:00 EDT
#: ../gui.py:549 ../gui.py:649
msgid ""
"The total size of selected packages is %d kb, but\n"
"You only have %d kb of free space.\n"
"Please unselect some packages and continue."

I assume that what's shown here isn't kilobits (kb) but rather kilobytes (kB),
so "kB" should probably be used instead. This also fits better with the use of
"kB" in another similar message.
Comment 1 Adrian Likins 2002-04-24 17:32:34 EDT
should be fixed in 2.7.87
Comment 2 Bill Peck 2003-05-27 11:27:56 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-177.html

Note You need to log in before you can comment on or make changes to this bug.